package cn.reghao.tnb.auth.app.model.constant;

/**
 * 登入平台类型
 *
 * @author reghao
 * @date 2023-02-15 16:39:47
 */
public enum LoginPlat {
    // web 端登入
    web(1),
    // REST 接口登入
    rest(2),
    // 其他端登入
    other(3);

    private final int value;
    LoginPlat(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public int getValue() {
        return value;
    }
}
